Error: No se puede actualizar, Archlinux.

No se pudo bloquear la base de datos Si estas intentando actualizar Archlinux y te aparece el siguiente mensaje: No te preocupes, la solución es bastante simple. Pero antes de dar con ella, puede serte útil entender que fue que sucedió. Si no te interesa conocer el motivo del problema, puedes pasar directamente a la…
Leer más